Subject: Re: Installing cdk
From: [email-masked] (Earnie Boyd)

25 Sep 1997 06:44:22 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>From: "Mittar Desh" <[email-masked]>
>To: <[email-masked]>
>Cc: "Desh Mittar" <[email-masked]>
>Subject: Installing cdk
>Date: Thu, 25 Sep 1997 12:33:38 -0000
>
>Hi All,
>
>I have downloaded cdk.exe from cygnus. When ever I run it I get the
>following error message:
>
>"The decompression of %s failed. There may not be enough free disk 
space
>available in the TEMP directory"
>
>Although I have got around 900 MB of free space.
>
>Any idea how much more free space is required or how to resolve this.
>
>I am installing this on Windows NT 4.0
>
>thanks in advance
>-desh
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Perhaps it was a bad download, or if you downloaded the pieces perhaps 
you didn't join them back together correctly.  The distribution uses 
less than 20meg.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".